
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼儿得水痘怎么办? / 亲亲早教 </title>
    <meta name="description" content="幼儿得水痘怎么办? 有些父母可能会有这样的疑惑:好像水痘是冬末春初高发疾病,怎么初冬就开始大举&quot;进攻&quot;宝宝了呢?其实,除夏季少见外,水痘在其它季节都可发生.但是由于室内封闭,空气流动性差,病毒易传播,所以若有水痘患者存在,其他人就更容易被感染.预防水痘的关键在于加强宝宝自身抵抗力,如合理营养,平衡膳食:适度锻炼身体,以户外活动为主. 水痘的症状 宝宝被水痘病毒感染后,大约经过2-3周的潜伏期才出现不适症状.大多数宝宝开始表现出发热.咽痛.全身不适等症状,经过数小时至一天,皮肤上出现皮疹,也有的并 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼儿得水痘怎么办?</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-15 01:29:19</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　有些父母可能会有这样的疑惑：好像水痘是冬末春初高发疾病，怎么初冬就开始大举“进攻”宝宝了呢？其实，除夏季少见外，水痘在其它季节都可发生。但是由于室内封闭，空气流动性差，病毒易传播，所以若有水痘患者存在，其他人就更容易被感染。预防水痘的关键在于加强宝宝自身抵抗力，如合理营养，平衡膳食；适度锻炼身体，以户外活动为主。</p>
<p>　　水痘的症状</p>
<p>　　宝宝被水痘病毒感染后，大约经过2—3周的潜伏期才出现不适症状。大多数宝宝开始表现出发热、咽痛、全身不适等症状，经过数小时至一天，皮肤上出现皮疹，也有的并不出现上述症状而直接出皮疹。</p>
<p>　　皮疹分批出现，变化快，同时存在各种疹型，即：病变所在皮肤区域，既可见到丘疹、斑疹，也可见到水疱疹及结痂等形态的皮疹。这是水痘发疹的特点。</p>
<p>　　水痘宝宝的居家护理</p>
<p>　　一般来说，只要注意护理，宝宝在最后一批皮疹发出后半个月内就会痊愈且不留疤痕，病后获终身免疫。但如果水痘疱疹破损则会继发细菌感染，甚至引起败血症。因此，宝宝得了水痘后，居家护理还是十分重要的。</p>
<p>　　1.得了水痘后须及时隔离</p>
<p>　　2.饮食富营养易消化</p>
<p>　　3.小心宝宝抓破痘疹</p>
<p>　　4.帮助宝宝止痒</p>
<p>　　5.衣被不能过紧</p>
<p>　　6.留心病情变化</p>
<p>　<strong>　水痘宝宝的饮食</strong></p>
<p>　　水痘与其他热性病一样，饮食上宜清淡、多水分，少吃发物，禁食辛辣、油腻、热性食物。并按平衡膳食原则，主食和副食都要有量的概念，即搭配适当，少吃多餐。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/406056.html">警惕手足口病由轻转重</a></h4>
                                <div class="item-excerpt"><p>很多手足口病患儿的家长处于精神过分紧张的状态,生怕孩子病情加重,以致长时间守在医院,却带来了不必要的负担和麻烦.专家指出,手足口病患儿若病情加重,是有症状和信号的,家长无须苦守医院,而是应该让孩子多休 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8190526.html">警惕手足口病加重</a></h4>
                                <div class="item-excerpt"><p>很多手足口病患儿的家长处于精神过分紧张的状态,生怕孩子病情加重,以致长时间守在医院,却带来了不必要的负担和麻烦.专家指出,手足口病患儿若病情加重,是有症状和信号的,家长无须苦守医院,而是应该让孩子多休 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/966116.html">春季幼儿防病知识</a></h4>
                                <div class="item-excerpt"><p>民谚&quot;春天猴儿面,阴晴随时变.&quot;在这乍暖还寒.风凉气燥变化无常的春季里,天气直接影响呼吸道粘膜的防御功能.俗话说,&quot;百草回芽,百病发作&quot;,春季也是流行性脑膜炎. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5222891.html">小儿水痘居家护理</a></h4>
                                <div class="item-excerpt"><p>水痘是由水痘疱疹病毒引起的,主要发生在10岁以下孩子身上,冬末春初是流行季节.被感染后,通常经过11-20天的潜伏期就会开始发病,而潜伏期间就已经有传染给他人的危险性了.得过一次水痘,一般不会再得.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5108514.html">水痘疫苗接种须知的事情</a></h4>
                                <div class="item-excerpt"><p>水痘散布于全世界.根据我国的水痘流行病学调查结果,各地区人群均受到普遍感染,抗体平均阳性率为70%,且随着年龄增长,抗体流行率迅速上升. 1.什么是水痘? 答:水痘是由感染水痘-带状疱疹病毒引发的以皮 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9462422.html">冬季十大常见幼儿皮肤病</a></h4>
                                <div class="item-excerpt"><p>寒流袭来,除了感冒.发烧.腹泻外,还有一类常见疾病也随着降温抵达--皮肤疾病. 病毒感染类 水痘 症状:水痘因为其通常在发烧24小时内就会出现皮肤病的四大症状而被儿童皮肤科医生称为&quot;四世同堂 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40900896.html">新入园幼儿家长须知</a></h4>
                                <div class="item-excerpt"><p>亲爱的家长: 当您的孩子新进幼儿园,园所的全体教职工将竭全力为您的孩子和您服务,使您的孩子在幼儿园健康.快乐.平安的成长. 我们恳切的希望,家长配合幼儿园做到以下几点: 1.请您尽可能遵守接送时间,以 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/88292.html">幼儿攀比心理存在的原因及利弊</a></h4>
                                <div class="item-excerpt"><p>张凯小朋友哭闹着不上幼儿园,妈妈问他为什么?他说陈丽小朋友的书包很漂亮,而自己却是哥哥留给的旧书包,不想上学,妈妈为哄他上学只好答应买新书给他.几天后,张凯小朋友又不愿上幼儿园,原因是黄平小朋友有一部 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/86966.html">实施素质教育,注重幼儿全面发展</a></h4>
                                <div class="item-excerpt"><p>导读:要掌握幼儿的身心特点,提高幼儿各方面的素质,不仅仅要关注孩子的衣食住行,还要关心孩子知.情.意.行的发展,尤其是个性.品德的发展向社会普及优生.优育.优教和优境知识,使科学育儿知识家喻户晓.为创 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/284912.html" title="建华家长经验谈:上小学的准备">建华家长经验谈:上小学的准备</a></li>
                        <li><a href="https://www.zaojiao6.com/article/966252.html" title="茶类:秋梨绿茶饮">茶类:秋梨绿茶饮</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4845852.html" title="家长眼中的"情商误区"">家长眼中的"情商误区"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4885511.html" title="2015年[海西朝顺]幼儿园信息采集">2015年[海西朝顺]幼儿园信息采集</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4898592.html" title="大班数学教案:分苹果">大班数学教案:分苹果</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4611996.html" title="大班其他教案:各种各样的轮子">大班其他教案:各种各样的轮子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4510106.html" title="大班教案:有趣的绳子">大班教案:有趣的绳子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4512901.html" title="大班其他教案:农场里的悄悄话">大班其他教案:农场里的悄悄话</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4229646.html" title="北京市西城区奋斗小学">北京市西城区奋斗小学</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4291461.html" title="揭秘北京知名小学系列之石油附小">揭秘北京知名小学系列之石油附小</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/285146.html" title="盘点新生宝宝7大本事">盘点新生宝宝7大本事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/212546.html" title="遵义红军小学向府学小学赠送油画">遵义红军小学向府学小学赠送油画</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/969181.html" title="本园2009年全托大班毕业典礼">本园2009年全托大班毕业典礼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/959291.html" title="北海幼儿园主题演讲会">北海幼儿园主题演讲会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/916081.html" title="民办园长谈经费管理">民办园长谈经费管理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/109842.html" title="女人一生的特殊月经">女人一生的特殊月经</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/141156.html" title="谈班级管理">谈班级管理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/116256.html" title="玩具太多会影响宝宝的智力">玩具太多会影响宝宝的智力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4060426.html" title="大班综合教学活动:有用的稻草">大班综合教学活动:有用的稻草</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4018104.html" title="中班综合教案:冬天到了,我不怕冷">中班综合教案:冬天到了,我不怕冷</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4414026.html" title="中班主题活动:住宅房">中班主题活动:住宅房</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4686042.html" title="浅析小班幼儿生活类图画书阅读的指导策略">浅析小班幼儿生活类图画书阅读的指导策略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4694451.html" title="鸟巢内部的神秘区域(五)">鸟巢内部的神秘区域(五)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4612964.html" title="大班科学活动:蚂蚁搬食物">大班科学活动:蚂蚁搬食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4504854.html" title="江西菜:炒双层肉">江西菜:炒双层肉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4519062.html" title="大班其他教案:有趣的线路图">大班其他教案:有趣的线路图</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4205981.html" title="酷暑炎热,为孩子常备4杯水">酷暑炎热,为孩子常备4杯水</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4284616.html" title="大班数学教案:学习8的第一.二组加减">大班数学教案:学习8的第一.二组加减</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4908226.html" title="安静的月子好吗">安静的月子好吗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4981224.html" title="小学新生入学准备攻略">小学新生入学准备攻略</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxEqRxD.html" title="沙參玉竹水鴨">沙參玉竹水鴨</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJqGGLy.html" title="小孩腿上扎了個刺">小孩腿上扎了個刺</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx981Le.html" title="阿文的小毯子教案">阿文的小毯子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28d62P.html" title="蔬菜水果味道好教案">蔬菜水果味道好教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wgxn0b2p.html" title="从军行孤城的位置地图">从军行孤城的位置地图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVEMxl.html" title="手工活动&colon;逛花店教案">手工活动&colon;逛花店教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqn4w2y.html" title="我当司机把车开教案">我当司机把车开教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APGEJe.html" title="小班语言活动走进冬天">小班语言活动走进冬天</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX04qJp.html" title="神奇水中花活动过程">神奇水中花活动过程</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQ4Kxn.html" title="猎人与动物艺术游戏规则">猎人与动物艺术游戏规则</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX03WJp.html" title="combinationfm6">combinationfm6</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW07ox8.html" title="幼儿园饲养小乌龟观察记录">幼儿园饲养小乌龟观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZrWmJq.html" title="小班亲亲好叔叔活动重难点">小班亲亲好叔叔活动重难点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95voxe.html" title="幼儿园义务教育坏处">幼儿园义务教育坏处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KANYxn.html" title="幼儿园正确使用杀虫物品">幼儿园正确使用杀虫物品</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkyYLR.html" title="小班游戏教案">小班游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAkDxn.html" title="我唱着歌儿骑着马导入语">我唱着歌儿骑着马导入语</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQaXJp.html" title="饲养角记录范例">饲养角记录范例</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285zMLP.html" title="小班饲养角观察记录">小班饲养角观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5Pa2p.html" title="神奇的水中花活动教案">神奇的水中花活动教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>